output_dir: /data/user/jstettner/DiffuseExtensions/NNMFit
plot_dir: /data/user/jstettner/DiffuseExtensions/NNMFit/plots
analysis_type: data
#analysis_type: asimov

llh: PoissonLLHwPriors
#detector_configs: [IC59]
#detector_configs: [IC86_pass2]
detector_configs: [IC86_pass2, IC59]

